:root {
    --black: #293241;
    --grey: #e9ecef;
    --white: #f8f9fa;
}


*{
    margin:0;
    padding:0;
    border:0;
    box-sizing:border-box;
}

body{
    background-color: var(--white);
    font-size: 100%;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
    color: var(--black);
    font-weight: normal;
}

#welcome, .base{
    width: 100%;
    max-width: 880px;
    margin: 0px auto;
    overflow: auto;
    padding: 50px 20px;
    text-align: center;
}
.base{
    text-align: left;
}
h1{
    font-size: 3em;
    font-family: 'Courier New', Courier, monospace;
    font-weight: normal;
}
h2{
    font-size: 2.5em;
    margin: 1em 0;
}
h3{
    margin: 1em 0;
}
p{
    margin: 0 0 0.5em 0;
}
a{
    color: #0a57c2;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}

a[href*="mailto"]{
    color: var(--black);
    text-decoration:none;
    font-size:1em;
    padding: 20px 10px 10px 10px;
    display:inline-block;
}

.game-card{
    width: 100%;
    max-width: 100%;
    margin: 20px auto;
}
.game-card h3{
    font-size: 2em;
    margin: 0 0 1em 0;

}
.colortable{
    color: #fff;
    background: #132A4A;
    background: linear-gradient(90deg, rgba(19, 42, 74, 1) 0%, rgba(30, 182, 235, 1) 25%, rgba(135, 148, 47, 1) 50%, rgba(247, 155, 25, 1) 75%, rgba(240, 41, 186, 1) 100%);
}

a.link{
    color: inherit !important;
    text-decoration: underline;
    text-transform: uppercase;
}